a img {
	border:none;
}

#hero-slider-nav-wrap {
	position:absolute;
	z-index:15;
}

#hero-image {
	border:none;
}

#hero-slider-nav{
	position:relative;
	z-index:15;
	top:-20px;
	left:20px;
	}
	
#hero-slider-nav a {
	display:block;
	width:13px;
	height:13px;
	float:left;
	margin:0 2px 0 0;
	background:url(../hero-assets/pager2.png) 0 -15px no-repeat;
	font: 0/0 a;
	text-shadow:none;
	color:transparent;
		}
#hero-slider-nav a.activeSlide{
	background-position:0 0;
	}


#video-container_logo{
	display:none !important;
}